SPI_BUSNUM_TO_MASTER(9)

NAME
spi_busnum_to_master - look up master associated with bus_num

SYNOPSIS

struct spi_master * spi_busnum_to_master(u16 bus_num);

ARGUMENTS

bus_num
    the master's bus number

CONTEXT

can sleep

DESCRIPTION

This call may be used with devices that are registered after arch init time. It returns a refcounted pointer to the relevant spi_master (which the caller must release), or NULL if there is no such master registered.

COPYRIGHT